/* MENU GOOGLE-LIKE
----------------------------------------------------------------------------------------------------*/

#mhead{
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	text-align: center;
	font-family: georgia;
}

#container{
	width:400px;
	height:300px;
	border:solid #CCC 0px;
	padding:5px;
	margin:0 auto;
	margin-top:200px;
	position: relative;
	z-index: 1;
}

ul.newmenu{
	list-style:none;
	margin:0;
	padding:0;
}

li.newmenu{
	float:left;
	padding:5px;
	border:solid #666 0;
	cursor: pointer;
	font-size:16px;
}

li.newmenu.selected {
	background-color: #D3D3D3;
}

li.newmenu p{
	font-size:10px;
	text-align: center;
}

#menu_module {
	font-weight: bold;
	font-size: 16px;
	font-family: tahoma ;
}

#menu{ cursor:pointer;
	position: relative;
	left: 0px;
}
#gridbox{
	width:105px;
	 background-color:#FFF;
	 box-shadow:0 0 10px #CCC;
	 border:solid #CCC 1px;
	 font-size:18px;
	 color:#666;
	 margin-left: 10px;
	 overflow:hidden;
	 display:none;
	 z-index: 10;
}

#innergrid{
	width:100px;
	overflow:hidden;
	margin:15px;
}

.arrow{
	margin-left: 10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 15px 20px 15px;
	border-color: transparent transparent #ffffff transparent;
	display: none;
}

#more{
	width:100%;
	height:30px;
	cursor:pointer;
	background-color:#efefef;
	text-align:center;
	vertical-align: middle;
	padding:10px 0 0 0;
	font-size:16px;
}

#gridmenu_icons img{
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	width: 48px;
	height: 48px;
}

#gridmenu_icons a{
	text-decoration: none;
}

#menu_module img{
	margin-right: 10px;
	width: 30px;
	height: 30px;
}

.gridmenu  {
	cursor: pointer;
}

li.newmenu {
	transition: all .2s ease-in-out;
}

li.newmenu:hover{
	transform: scale(1.1);
	/*font-weight: bold;*/
}